td.cap1
{
	margin: 4px;
	padding: 5px;
	border: white;
	border-collapse: separate;
	background-color: #330099;
	text-align: center;
	vertical-align: top;
}
A:active, A:link, A:visited
{
	font-size: large;
	color: #ffffcc;
	text-decoration: none;
}
td.cap2
{
	color: blue;
	text-indent: 15pt;
	font-family: Tahoma, Sans-Serif;
	margin: 4px;
	padding: 5px;
	border-top-color: Blue;
}
td.cap2 A:active, td.cap2 A:link, td.cap2 A:visited
{
	color: #660000;
	text-decoration: none;
}
td.cap2:first-letter
{
    text-transform: uppercase;
    font-weight: bold;
    color: #ff0000;	
}
th
{
	font-size: large;
	text-transform: uppercase;
	color: #663333;
	text-align: left;
}
table
{
	width: 100%;
}
